.offers-box
{
    width: 100%;
    
}

.offers-title
{    
    font-size: 20px;
    color: #2EB66C;
    font-weight: 600;
}

.offers-search-box
{
    display: flex;
    flex-direction: row;
    border: 0.5px solid rgba(51, 51, 51, 0.5);
    border-radius: 5px;
    
}

.offers-search-buttons{
    display: flex;
    flex-direction: row;
    font-size: 18px;
    padding: 5px;
}

.offers-search-button{
    border: none;
    background: transparent;
}

.offers-search-button:focus{
outline: none;
}

.offers-search-box input
{
    border: 0px;
    padding: 15px;
}

.offers-result-box{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
}

.offers-result-buttons{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    
    size: 18px;
}

.offers-result-buttons .caret{
    font-size: 24px;
}

.offers-result-buttons .total{
    padding-left: 15px;
}